<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.transaction.TransactionDepartmentMapper">

    <select id="getPage" resultType="com.fjhx.account.entity.transaction.vo.TransactionDepartmentVo">
        select td.id,
               td.name,
               td.remark,
               td.create_user,
               td.create_time,
               td.update_user,
               td.update_time
        from transaction_department td
            ${ew.customSqlSegment}
    </select>

</mapper>
